{
	"appId": "it.aimconsulting.stman",
	"appName": "Leonardo Mannelli",
	"webDir": "www",
	"bundledWebRuntime": false,
	"plugins": {
		"PushNotifications": {
			"presentationOptions": [
				"badge",
				"sound",
				"alert"
			]
		}
	}
}
